{
  "id": "fvtt-les-oublies",
  "title": "Les Oubliés",
  "description": "Système FoundryVTT AppV2 pour le jeu de role Les Oubliés.",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-les-oublies/raw/branch/main/system.json",
  "download": "#{DOWNLOAD}#",
  "url": "https://www.uberwald.me/gitea/public/fvtt-les-oublies",
  "background": "systems/fvtt-les-oublies/assets/ui/banniere_les_oublies.webp",
  "version": "14.0.0",
  "authors": [
    {
      "name": "LeRatierBretonnien/Uberwald",
      "flags": {}
    }
  ],
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  },
  "esmodules": [
    "modules/les-oublies-main.js"
  ],
  "styles": [
    "css/les-oublies.css"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "Français",
      "path": "lang/fr.json",
      "flags": {}
    }
  ],
  "documentTypes": {
    "Actor": {
      "personnage": {
        "htmlFields": [
          "biodata.description",
          "biodata.notes",
          "biodata.gmnotes",
          "visions"
        ]
      },
      "compagnie": {
        "htmlFields": [
          "description",
          "notes",
          "power.description"
        ]
      },
      "creature": {
        "htmlFields": [
          "biodata.description",
          "biodata.habitat",
          "biodata.notes",
          "biodata.gmnotes",
          "statblock.damage",
          "statblock.special",
          "statblock.spellSonges",
          "statblock.spellCauchemar"
        ]
      }
    },
    "Item": {
      "race": {
        "htmlFields": [
          "description",
          "appearance",
          "specialRules",
          "notes"
        ]
      },
      "tribu": {
        "htmlFields": [
          "description",
          "specialRules",
          "roleplayNotes",
          "notes"
        ]
      },
      "metier": {
        "htmlFields": [
          "description",
          "specialRules",
          "roleplayNotes",
          "notes"
        ]
      },
      "competence": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "sortilege": {
        "htmlFields": [
          "description",
          "effectsText",
          "notes"
        ]
      },
      "arme": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "armure": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "equipement": {
        "htmlFields": [
          "description",
          "notes"
        ]
      },
      "pouvoircompagnie": {
        "htmlFields": [
          "description",
          "ruleText",
          "notes"
        ]
      }
    }
  },
  "primaryTokenAttribute": "system.hp.value",
  "packs": [
    {
      "type": "JournalEntry",
      "label": "Aide du système",
      "name": "aide-systeme",
      "path": "packs/aide-systeme",
      "system": "fvtt-les-oublies",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Scene",
      "label": "Scènes de base",
      "name": "scenes-de-base",
      "path": "packs/scenes-de-base",
      "system": "fvtt-les-oublies",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "packFolders": [
    {
      "name": "Les Oubliés",
      "sorting": "a",
      "packs": [
        "aide-systeme",
        "scenes-de-base"
      ]
    }
  ],
  "flags": {}
}
